{
  "id": 3130334,
  "name": "Chicago Title & Trust Company, receiver of International State Bank, defendant in error, v. W. P. Dickinson, plaintiff in error",
  "name_abbreviation": "Chicago Title & Trust Co. v. Dickinson",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,294",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 609,
    "ocr_confidence": 0.519,
    "sha256": "c12da11629c505266c5c1bb73775bbd0c4a7e5d732cebc634add3b40c9b24dd0",
    "simhash": "1:57c2169dd07d8c9e",
    "word_count": 98
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title & Trust Company, receiver of International State Bank, defendant in error, v. W. P. Dickinson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Alvin E. Stein and Warren B. Wilson, for plaintiff in error. Wetten, Pegler & Dale, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Chicago Title & Trust Company, receiver of International State Bank, defendant in error, v. W. P. Dickinson, plaintiff in error.\nGen. No. 30,294.\nAction upon judgment note. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. John J. Booney, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nBehearing denied March 24, 1926.\nAlvin E. Stein and Warren B. Wilson, for plaintiff in error. Wetten, Pegler & Dale, for defendant in error."
  },
  "file_name": "0608-04",
  "first_page_order": 668,
  "last_page_order": 668
}
